5 Replies Latest reply on Oct 20, 2016 1:39 AM by Troja

    Cannot register TIE 2.0 server to EPO 5.3.1

    Troja

      Hi all,

      i want to install a TIE 2.0 server and adding it to my EPO 5.3.1. I deployed the OVA, but i get an error when trying to configure McAfee Agent. Has anyone seen this error message?

      If yes, any info what the problem could be?

      Cheers

       

      TIE20Installation.GIF